uuid: 01f6f0b1-aeeb-45f0-9b52-e57374fc2c99
langcode: en
status: true
dependencies: {  }
title: 'Runs internal cleanup operations'
id: ultimate_cron_cron
weight: 0
module: ultimate_cron
callback: ultimate_cron_cron
scheduler:
  id: simple
launcher:
  id: serial
logger:
  id: database
